<packet name="MailSendMessage">
	<version number="1">
		<str16 name="player_to">
		<str16 name="subject">
		<str16 name="mail_body">
		<u8 name="unknown1" size="31">
		<u16 name="stack">
		<u16 name="packettype">
		<u8 name="packetsubtype">
		<u8 name="unknown_item_maybe" size="4">
	</version>
</packet>